<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY directoryWindow.filename.label "Имя">
<!ENTITY directoryWindow.contentlength.label "Размер">
<!ENTITY directoryWindow.lastmodified.label "Последнее изменение">
